body {
    background: #f5f5f5;
}

.breadcrumb {
    background: transparent;
    font-size: 12px;
    color: #777;
    padding: 15px 0;
    margin-bottom: 0;
}

.breadcrumb>a:not(:first-of-type)::before {
    color: #777;
    font: normal normal normal 12px/1 LineAwesome;
    content: '\f10e';
    padding: 0 5px;
}

.breadcrumb a {
    font-size: 12px;
    color: #777;
}
.possplit{
    display:none!important;
}

.left-title {
    font-size: 30px;
    color: #1B1B1B;
    font-weight: 700;
    text-align: center;
    padding: 30px 0;
}

.left-head {
    border-bottom: 1px solid #DBDEE9;
    padding-bottom: 15px;
}

.left-text {
    padding: 30px 0 60px;
    border-bottom: 1px solid #DBDEE9;
}

.left-text div {
    text-indent: 2em;
    font-size: 18px;
    color: #2F2F2F;
    margin-bottom: 30px;
    line-height: 2;
}

.left-text .text-img {
    text-align: center;
    text-indent: 0;
}

.text-img img {
    width: 100%;
    text-align: center;
}

.text-link,
.text-link a {
    font-size: 16px;
    color: #535353;
    line-height: normal;
}

.text-link a {
    width: calc(100% - 60px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.text-link a:hover {
    color: #245399;
}

.text-link>div {
    margin: 20px 0;
}

.text-link span {
    margin-right: 15px;
    white-space: nowrap;
}

/*  */
footer {
    background: #f9f9f9;
    border-top: 1px solid #E2E2E2;
}

.content-box {
    background: #fff;
    padding: 30px 30px 10px;
    margin-bottom: 60px;
}

.title-info {
    font-size: 14px;
    color: #A0A0A0;
}

.title-info div {
    margin: 0 20px;
}